prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/raptor2

Name: Raptor RDF Syntax Library
Description: RDF Syntax Library
Version: 2.0.16
Libs: -L${libdir} -lraptor2
Libs.private:  -lcurl -licuuc -lxml2 -lm -pthread -licuuc -licudata -lpthread -lm -lxslt -lxml2 -lm
Cflags: -I${includedir}
Requires:

